body{
	background: White;
	color: Black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0px;
	margin: 0px;
}
form{
	margin: 0px;
	padding: 0px;
}
p{
	margin-top: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	margin-right: 0px;
}
a:link,a:visited,a:active{
	color: Green;
	text-decoration: none;
}
a:hover{
	color: Green;
	text-decoration: underline;
}
table{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
	border: 0px;
	padding: 0px;
	border-collapse: collapse;
}
td{
	vertical-align: top;
	padding: 0px;
	border: 0px;
}
textarea{
	padding: 5px;
	margin: 0px;
	border: 1px solid Gray;
	background: White;
	color: Black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 20px;
}
input.suchen{
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin: 0px;
	border: 1px solid Gray;
	background: White;
	color: Black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 17px;
}
input.suchen_button{
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin: 0px;
	border: 1px solid Gray;
	background: #228B22;
	color: White;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 17px;
}
select.sort{
	background: White;
	border: 1px solid #207321;
   padding: 0px;
   height:17px;
   color: Black;
   text-align: center;
   font-size : 11px;
	width:120px;
	margin-left: 5px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 0px;
}
table.window{
	background: #D2DBDD;
	color: Black;
	padding: 0px;
}
table.main{
	border-left: 1px solid #818181;
	border-right: 1px solid #818181;
	border-bottom: 0px;
	border-top: 0px;
	width: 785px;
	background: White;
}
table.main td.menu{
	font-weight: bold;
	font-size: 12px;
	text-align: right;
	padding-top: 3px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 8px;
}
table.main td.menu a:link,table.main td.menu a:active,table.main td.menu a:visited{
	color: Black;
	text-decoration: none;
}
table.main td.menu a:hover{
	color: #878787;
	text-decoration: none;
}
table.main td.srodkowa_czesc{
	background: url(grafiken/top5.jpg);
	background-repeat: no-repeat;
	background-position: top-left;
	padding-bottom: 10px;
}
table.main td.srodkowa_czesc table.zawartosc td.navi_detail{
	vertical-align: bottom;
	padding-bottom: 10px;
	/*padding-left: 55px;*/
	text-align: center;
	padding-top: 40px;
	/*border: 1px solid black;*/
	width: 48%;
}
table.main td.srodkowa_czesc table.zawartosc td.gora_detail{
	padding-left: 10px;
	vertical-align: top;
	text-align: left;
	padding-top: 0px;
	height: 100px;
}
table.main td.srodkowa_czesc table.zawartosc td.gora_linki{
	/*padding-left: 120px;*/
	vertical-align: top;
	text-align: right;
	padding-top: 20px;
	padding-bottom: 15px;
	height: 90px;
}
table.main td.srodkowa_czesc table.zawartosc td.aktuelle_foto{
	padding-left: 172px;
	vertical-align: top;
	text-align: left;
	padding-top: 15px;
	padding-bottom: 5px;
	padding-right: 0px;
	font-size: 18px;
	height: 20px;
}
table.main td.srodkowa_czesc table.zawartosc td.error{
	padding-left: 150px;
	vertical-align: top;
	text-align: right;
	padding-top: 20px;
	height: 20px;
	color: Red;
	font-weight: bold;
}
table.main td.srodkowa_czesc table.zawartosc td.srodek{
	vertical-align: top;
	text-align: justify;
	list-style: url(grafiken/list.gif);
	padding-bottom:10px;
}
table.lista_roslin{
	border-collapse: separate;
}
table.lista_roslin td{
	padding: 5px;
	text-align: center;
	vertical-align: middle;
	font-size: 11px;
}
table.lista_roslin td.nazwa_kolumny{
	color: Black;
	padding-bottom: 8px;
	font-size: 11px;
}
table.lista_roslin td.nazwa_kolumny_lw{
	color: Black;
	padding-bottom: 8px;
	font-size: 11px;
	text-align: left;
	padding-left: 10px;
}
table.lista_roslin td.nazwa_kolumny_pr{
	color: Black;
	padding-bottom: 8px;
	font-size: 11px;
	text-align: right;
	padding-right: 10px;
}
table.lista_roslin td.artnr{
	color: #990000;
	padding-left: 10px;
	font-weight: bold;
	height: 30px;
	text-align: center;
	vertical-align: middle;
	font-size: 12px;
}
table.lista_roslin td.artnr_lw{
	color: #990000;
	padding-left: 10px;
	font-weight: bold;
	height: 30px;
	text-align: left;
	vertical-align: middle;
	font-size: 12px;
}

table.lista_roslin td.artnr a:link,table.lista_roslin td.artnr a:visited,table.lista_roslin td.artnr a:active,
table.lista_roslin td.artnr_lw a:link,table.lista_roslin td.artnr_lw a:visited,table.lista_roslin td.artnr_lw a:active{
	color: #990000;
	text-decoration: none;
}
table.lista_roslin td.artnr a:hover, table.lista_roslin td.artnr_lw a:hover{
	text-decoration: underline;
}
table.lista_roslin td.nazwa{
	color: Black;
	font-weight: bold;
}
table.lista_roslin td.nazwa_pr{
	color: Black;
	font-weight: bold;
	text-align: right;
	padding-right: 10px;
}
table.lista_roslin td.nazwa_lw{
	color: Black;
	font-weight: bold;
	text-align: left;
	padding-left: 10px;
}
table.lista_roslin td.rodzina_lw{
	text-align: left;
	padding-left: 10px;
}
table.lista_roslin td.nazwa a:link,table.lista_roslin td.nazwa a:visited,table.lista_roslin td.nazwa a:active,
table.lista_roslin td.nazwa_lw a:link,table.lista_roslin td.nazwa_lw a:visited,table.lista_roslin td.nazwa_lw a:active
{
	color: Black;
	text-decoration: none;
}
table.lista_roslin td.nazwa a:hover,
table.lista_roslin td.nazwa_lw a:hover
{
	color: Black;
	text-decoration: underline;
}
table.lista_roslin td.rodzina a:link,table.lista_roslin td.rodzina a:visited,table.lista_roslin td.rodzina a:active,
table.lista_roslin td.rodzina_lw a:link,table.lista_roslin td.rodzina_lw a:visited,table.lista_roslin td.rodzina_lw a:active
{
	color: Black;
}
table.lista_roslin td.rodzina a:hover,
table.lista_roslin td.rodzina_lw a:hover
{
	color: Black;
	text-decoration: underline;
}
table.lista_roslin td.bild{
	text-align: center;
	vertical-align: middle;
	padding: 3px;
}
table.lista_roslin td.linki_top{
	padding-bottom: 20px;
	font-size: 12px;
	vertical-align: middle;
	}
table.lista_roslin td.linki_bottom{
	padding-top: 20px;
	padding-bottom: 10px;
	font-size: 12px;
	vertical-align: middle;
}
table.lista_roslin td.linki_bottom_litery{
	color: #DDDDDD;
}
table.lista_roslin td.linki_bottom_litery b{
	color: Black;
}
table.lista_roslin a:link,table.lista_roslin a:active,table.lista_roslin a:visited{
	color: #6C6C6C;
	text-decoration: none;	
}
table.lista_roslin a:hover{
	color: Black;
	text-decoration: underline;
}
table.main table.gora_naglowek td.artnr{
	color: #990000;
	font-weight: bold;
	font-size: 20px;
	text-align: right;
	vertical-align: middle;
	padding-right: 0px;
	padding-top: 15px;
	padding-bottom: 5px;
}
td.nazwa_rosliny{
	color: #006801;
	font-weight: bold;
	font-size: 20px;
	text-align: right;
	vertical-align: middle;
	padding-right: 0px;
	padding-bottom: 10px;
}
table.main td.copyrights{
	font-size: 9px;
	font-weight: bold;
	color: Gray;
}
table.klatka{
	background: White;
	padding: 0px;
}
table.klatka td.zdjecie{
	padding-top: 15px;
	padding-left: 50px;
	padding-right: 0px;
	padding-bottom: 0px;
}
table.klatka2 td.zdjecie{
	padding-top: 12px;
	padding-left: 27px;
	padding-right: 0px;
	padding-bottom: 0px;
}
table.klatka td.ocena1, table.klatka td.ocena2, table.klatka td.ocena3, table.klatka td.ocena4, table.klatka td.ocena5{
	text-align: center;
	color: #206C21;
	font-size: 30px;
	vertical-align: bottom;
	padding-bottom: 5px;
}
table.klatka2 td.ocena1, table.klatka2 td.ocena2, table.klatka2 td.ocena3, table.klatka2 td.ocena4, table.klatka2 td.ocena5{
	text-align: center;
	color: #206C21;
	font-size: 30px;
	vertical-align: top;
}
table.klatka td.ocena2, table.klatka2 td.ocena2{
	color: #89DC8A;
}
table.klatka td.ocena3, table.klatka2 td.ocena3{
	color: #E2E300;
}
table.klatka td.ocena4, table.klatka2 td.ocena4{
	color: #FF9B9B;
}
table.klatka td.ocena5, table.klatka2 td.ocena5{
	color: #D00000;
}

table.zawartosc td.lewa{
	text-align: center;
	vertical-align: middle;
	padding-top: 0px;
}
table.klatka td.nazwa_pliku{
	text-align: center;
	vertical-align: middle;
	color: Gray;
	font-size: 10px;
	padding-left: 35px;
	padding-top: 5px;
}
table.klatka2 td.nazwa_pliku{
	text-align: center;
	vertical-align: middle;
	color: Gray;
	font-size: 10px;
	padding-left: 35px;
	padding-top: 6px;
}

table.klatka td.typ_zdjecia{
	text-align: center;
	vertical-align: middle;
	color: Gray;
	font-size: 10px;
	padding-left: 35px;
}
table.klatka2 td.typ_zdjecia{
	text-align: center;
	vertical-align: middle;
	color: Gray;
	font-size: 10px;
	padding-left: 35px;
	padding-top: 22px;
}

table.zawartosc td.adres{
	text-align: center;
	vertical-align: middle;
	color: Black;
	padding-top: 10px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 35px;
	font-style: italic;
}
table.zawartosc td.gute_link{
	text-align: center;
	vertical-align: middle;
	color: Black;
	padding-top: 10px;
	padding-bottom: 20px;
	font-size: 9px;
}
table.zawartosc td.gute_link a:link, table.zawartosc td.gute_link a:visited, table.zawartosc td.gute_link a:active{
	color: Gray;
	text-decoration: none;
}
table.zawartosc td.gute_link a:hover{
	color: Gray;
	text-decoration: underline;
}
table.zawartosc td.dane{
	text-align: center;
}
table.zawartosc td.gora{
	height: 100px;
	padding-left: 130px;
	padding-top: 20px;
	text-align: right;
}
table.zawartosc td.gora_powitanie{
	height: 85px;
	padding-left: 130px;
	padding-top: 20px;
	text-align: right;
}
td.komentarz{
	padding-top: 10px;
	padding-bottom: 5px;
	font-weight: bold;
}

table.zawartosc textarea.opis{
	width: 330px;
	height: 100px;
}
table.zawartosc td.prawa{
	text-align: center;
	vertical-align: middle;
	padding-top: 0px;
}
table.roslina td.rodzina{
	color: Gray;
	font-size: 12px;
	text-align: right;
	font-weight: bold;
	padding-bottom: 5px;
}
table.roslina td.nazwa_rodziny{
	color: Black;
	font-size: 16px;
	text-align: right;
	font-weight: bold;
}
table.zdjecia_mini_tb{
	margin-top: 20px;	
}
table.zdjecia_mini_tb td.photo{
	text-align: center;
	vertical-align: middle;
	width: 130px;
	height: 85px;
	color: #727272;
	font-size: 9px;
	padding-bottom: 5px;
}
img{
	border: 0px;
}
img.ocena1{
	border: 3px solid #206C21;
	margin-bottom: 5px;
}
img.ocena2{
	border: 3px solid #89DC8A;
	margin-bottom: 5px;
}
img.ocena3{
	border: 3px solid #E2E300;
	margin-bottom: 5px;
}
img.ocena4{
	border: 3px solid #FF9B9B;
	margin-bottom: 5px;
}
img.ocena5{
	border: 3px solid #D00000;
	margin-bottom: 5px;
}
img.link{
	margin-left: 30px;
	vertical-align: middle;
}
table.logbuch{
	margin-bottom: 10px;
}
table.logbuch td.tytul{
	font-size: 11px;
	font-weight: bold;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-right: 5px;
	border-bottom: 1px solid #BACD8D;
	text-transform: uppercase;
}
table.logbuch td.data{
	color: #666666;
	font-size: 11px;
	padding-bottom: 3px;
	border-bottom: 1px solid #BACD8D;
	text-align: right;
	padding-right: 5px;
}
table.logbuch td.tresc{
	font-size: 11px;
	padding-bottom:10px;
	padding-top:10px;
	padding-left: 5px;
	padding-right: 5px;
}
td.gora_logbuch{
	height: 90px;
	padding-left: 130px;
	padding-top: 20px;
	text-align: left;
}
td.gora_gastebuch{
	height: 90px;
	padding-left: 130px;
	padding-top: 20px;
	text-align: left;
}
td.gora_gastebuch_logo{
	height: 90px;
	padding-top: 20px;
	text-align: right;
}
td.gora_logbuch_logo{
	height: 90px;
	padding-top: 20px;
	text-align: right;
}
table.gastebuch{
	margin-bottom: 10px;
}
table.gastebuch a:link, table.gastebuch a:active, table.gastebuch a:visited{
	color: #666666;
	text-decoration: none;
}
table.gastebuch a:hover{
	color: #3E3E3E;
	text-decoration: underline;
}
table.gastebuch td.tytul{
	background: #D9E4BF;
	font-size: 12px;
	font-weight: bold;
	padding-top: 4px;
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: middle;
}
table.gastebuch td.data{
	background: #D9E4BF;
	color: #666666;
	font-size: 11px;
	padding-top: 4px;
	text-align: right;
	padding-right: 5px;
}
table.gastebuch td.tresc{
	background: #D0DEB0;
	font-size: 12px;
	padding-bottom:10px;
	padding-top:10px;
	padding-left: 5px;
	padding-right: 5px;
}
table.gastebuch td.komentarz_wpis{
	background: #D0DEB0;
	color: #B20000;
	font-size: 11px;
	padding-bottom:10px;
	padding-top:10px;
	padding-left: 5px;
	padding-right: 5px;
}
table.formularz_gastebuch textarea.eintrag{
	width: 530px;
	height: 100px;
	background: #D0DEB0;
	padding: 5px;
	margin: 0px;
	margin-top:3px;
	margin-bottom:3px;
	border: 1px solid Gray;
	color: Black;
	font-size: 11px;
}
table.formularz_gastebuch input.pole{
	background: #D9E4BF;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin: 0px;
	margin-top:3px;
	border: 1px solid Gray;
	color: Black;
	font-size: 11px;
	height: 17px;
	width:252px;
	margin-bottom:3px;
}
table.formularz_gastebuch{
	font-size: 11px;
	margin-bottom: 20px;
}
table.formularz_gastebuch td.blad{
	font-size:12px;
	color:Red;
	text-align: center;
	font-weight: bold;
}
table.download{
	margin-top: 20px;
	text-align: justify;
}
table.download td.tytul{
	padding-bottom: 20px;
	text-align: left;
	vertical-align: top;
}
table.download td{
	padding-bottom: 8px;
	vertical-align: middle;
}
img.podstrona_prawy{
	padding-left: 15px;
	padding-bottom: 10px;
	margin-left: 15px;
	margin-bottom:10px;
}
img.podstrona_lewy{
	padding-right: 15px;
	padding-bottom: 15px;
	padding-top: 5px;
	margin-top:5px;
	margin-right: 20px;
	margin-bottom:20px;
}
span.tytul_uber{
	font-size: 13px;
	font-weight: bold;
	color: #F9970B;
	text-transform: uppercase;
}
table.zdjecie_prawe td.zdjecie{
	padding-left: 15px;
	text-align: right;
}
table.zdjecie_prawe td.podpis{
	font-size: 9px;
	text-align: justify;
   padding-top:5px;
	padding-left: 15px;
}

/* Formularz kontakt */
table.formularz_kontakt select.temat{
	background: #D9E4BF;
	border: 1px solid Gray;
	color: Black;
	font-size: 11px;
	height: 17px;
	width:150px;
	margin-bottom:3px;
	text-align: center;
	vertical-align: middle;
}
table.formularz_kontakt td.blad{
	font-size:12px;
	color:Red;
	text-align: center;
	font-weight: bold;
	padding-bottom: 25px;
}
table.formularz_kontakt td.pozytyw{
	font-size:12px;
	color:Green;
	text-align: center;
	font-weight: bold;
	padding-bottom: 25px;
}
table.formularz_kontakt{
	font-size: 11px;
	margin-bottom: 20px;
	vertical-align: middle;
}
table.formularz_kontakt textarea.eintrag{
	width: 600px;
	height: 150px;
	background: #D0DEB0;
	padding: 5px;
	margin: 0px;
	margin-top:3px;
	margin-bottom:3px;
	border: 1px solid Gray;
	color: Black;
	font-size: 11px;
}
table.formularz_kontakt input.pole{
	background: #D9E4BF;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin: 0px;
	margin-top:3px;
	border: 1px solid Gray;
	color: Black;
	font-size: 11px;
	height: 17px;
	width:285px;
	margin-bottom:3px;
}
table.formularz_kontakt input.checkbox{
	background: #D9E4BF;
	border: 0px;
	color: Black;
	margin: 0px;
	padding: 0px;
}
table.formularz_kontakt td.pomoc{
	padding-top:20px;
	font-size:9px;
	color: Gray;
}
table.kontakt{
	margin-bottom: 40px;
}
table.kontakt td{
	padding-left: 10px;
	padding-top:10px;
	text-align: left;	
}
table.kontakt td.dane{
	text-align: left;
	font-weight: bold;
	
}